-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: sundials
Binary: libsundials-core7, libsundials-arkode6, libsundials-cvode7, libsundials-cvodes7, libsundials-ida7, libsundials-idas6, libsundials-kinsol7, libsundials-nvecserial7, libsundials-nvecparallel-mpi7, libsundials-nvecparallel-pthread7, libsundials-nvecparallel-openmp7, libsundials-nvecparallel-hypre7, libsundials-nvecparallel-petsc7, libsundials-sunlinsol5, libsundials-sunmatrix5, libsundials-dev, libsundials-fortran-dev
Architecture: any
Version: 7.1.1+dfsg1-6
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Dima Kogan <dkogan@debian.org>, James Tocknell <aragilar@gmail.com>, Anton Gladky <gladk@debian.org>
Homepage: https://www.llnl.gov/CASC/sundials/
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/science-team/sundials
Vcs-Git: https://salsa.debian.org/science-team/sundials.git
Testsuite: autopkgtest
Testsuite-Triggers: build-essential
Build-Depends: debhelper-compat (= 13), pkgconf, chrpath, cmake, python3, gfortran, mpi-default-dev, libblas-dev | libblas.so, liblapack-dev | liblapack.so, petsc-dev, libsuitesparse-dev, libhypre-dev
Package-List:
 libsundials-arkode6 deb libs optional arch=any
 libsundials-core7 deb libs optional arch=any
 libsundials-cvode7 deb libs optional arch=any
 libsundials-cvodes7 deb libs optional arch=any
 libsundials-dev deb libdevel optional arch=any
 libsundials-fortran-dev deb libdevel optional arch=any
 libsundials-ida7 deb libs optional arch=any
 libsundials-idas6 deb libs optional arch=any
 libsundials-kinsol7 deb libs optional arch=any
 libsundials-nvecparallel-hypre7 deb libs optional arch=any
 libsundials-nvecparallel-mpi7 deb libs optional arch=any
 libsundials-nvecparallel-openmp7 deb libs optional arch=any
 libsundials-nvecparallel-petsc7 deb libs optional arch=any
 libsundials-nvecparallel-pthread7 deb libs optional arch=any
 libsundials-nvecserial7 deb libs optional arch=any
 libsundials-sunlinsol5 deb libs optional arch=any
 libsundials-sunmatrix5 deb libs optional arch=any
Checksums-Sha1:
 220b2c829bdce5f65c19994c463709e54d87e531 18613208 sundials_7.1.1+dfsg1.orig.tar.xz
 fbcd4e1e00a3aeb23cba0a5b909e21a4fe8e5225 14052 sundials_7.1.1+dfsg1-6.debian.tar.xz
Checksums-Sha256:
 8ed409272af77e958d0ac02fd72199d8643063faf2aa61811e5c615d7db5cf8e 18613208 sundials_7.1.1+dfsg1.orig.tar.xz
 d58f775114dd8e47e09d7b22694ef9a52045f792e0db8669a5b99d40e5933c22 14052 sundials_7.1.1+dfsg1-6.debian.tar.xz
Files:
 a62e1c1b3a1a89df7781ae56a78b01d6 18613208 sundials_7.1.1+dfsg1.orig.tar.xz
 7e6eeb43252aa51d4706bc2f24b4d937 14052 sundials_7.1.1+dfsg1-6.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEI8mpPlhYGekSbQo2Vz7x5L1aAfoFAmdPSPcACgkQVz7x5L1a
AfqqIBAAsyKdtI+78fHIGhmWc+LdSzQMg2lmme889640krkQD6M4azhpDMNXp9Hy
U0j/ZD1Wy0LL5R+Y6RKCSMhuWGqHgWChkreN5z9fm5L4j/7AIRyjnhfvmyqEMgCw
EasCPrB6ks7Wk5OK8EmvL+KqTWzAJaY7ciyNqulOTbVwdwOtho5REEJshCNjVUAn
X3YcVwKiUpBx62oTvY3JzLu5GbY+nIZIXDzrvzrkIa0JUBvp8T8Fipkeiztmbp4A
eOsD0wNvWgOa0QezK3D3mv9dHCDom259fOed50nPCN/A2YxmmlX5N665l6caJ/qn
FafXg7XrguETAI3YjoL1V+iIHJGaF5E/qcHQPLJZl8Q9Fxe9VQ4xU8INo6G5dYLV
mnl8DqFxordfJQwdTjaPLZr68ut4L8gYivQMzSgpzBLmoMIO8f5WjME4LdZciEvT
qQxjMjjjrhBEDk44gKdSGCqMuRGbgnrCF4KMWtdEBmy6Hn3zOl9CKXXmnGML7hRv
nZAeuci7Y4KDKkKdvwJb1qW2X3J50sadN68i+z167CpUZwG04fVlPBo5eUTh1DFp
rA+jQYJaY47mEnCjP0kK+2C0LwNWr/Goyv6MHCJLnnL8CipqB7GwEXLy5NiFwe8/
NEq/UQ0gHuOKlJ9TnBL32xw2O0jk3Y2BpbCuWF7odZ+nHkb3RlY=
=cPAN
-----END PGP SIGNATURE-----
